﻿body {
   color: #000000;
   background-color: white;
   font-family:Tahoma;
   font-size:75%;
   margin-left: 0px;
   margin-top: 0px;
}
#content {
   margin-left: 30px;
   padding-bottom: 2em;
}
a:link {
   text-decoration: underline;
}
a:visited {
   text-decoration: underline;
}
a:active {
   text-decoration: underline;
}
a:hover {
   text-decoration: underline;
}
p {
   color: #000000;
   margin-top: 0px;
   margin-bottom: 12px;
}
pre {
   background-color: #e5e5cc;
   padding: 5px;
   font-family: Courier New !important;
   margin-top: -5px;
   border: 1px #f0f0e0 solid;
}

h1 {
   font-size: 1.5em;
   font-weight: bold;
   color: #003366;
   margin-bottom:0.5em;   
} 
h2 {
   font-size: 1.5em;
   font-weight: bold;
   color: #003366;
}
h3 {
   font-size: 1.1em;
   color: #000000;
   margin-top: 10px;
   margin-bottom: 10px;
}
ul {
   margin-top: 10px;
   margin-left: 20px;
}
ol {
   margin-top: 10px;
   margin-left: 20px;
}
li {
   margin-top: 10px;
   color: #000000;
}
span.value {
   color: Blue;
   font: bold;
}
span.key {
   color: Green;
   font: bold;
}
span.error {
   color: Red;
   font: bold;
}
h1 {
   color: #ffffff;
   font-family: Tahoma;
   font-size: 26px;
   font-weight: normal;
   background-color: #003366;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-left: -30px;
   padding-top: 10px;
   padding-bottom: 3px;
   padding-left: 15px;
   width: 105%;
}

.frmheader {
   color: #000000;
   background: #dcdcdc;
   font-weight: normal;
   border-bottom: 1px solid #dcdcdc;
   padding-top: 2px;
   padding-bottom: 2px;
}
.frmtext {
   margin-top: 8px;
   margin-bottom: 0px;
   margin-left: 32px;
}
.frmInput {
    font-size: 1em;
}
.intro {
   padding-bottom: 1em;
   border-bottom: 1px solid #003366;
}
.version {
 text-align:right;
 margin:0 0 1em 0;
 padding:0;
 font-size:smaller
}
 /* Advanced form layout
--------------------------------------------------------- */
.row {
   clear: both;
   padding: 0.6em 0.6em 0.6em 0;
}
.row input {
  vertical-align: middle;
  margin-right: 0.5em;
}
.row label {
   margin-right: 1em;
   vertical-align: middle;
}
.row-left {
   float: left;
   margin: 0 10px 0 0;
   width: 180px;
   padding: 0;
}
form {
   padding: 1em;
   margin: 1em;
   border-width: thin;
   border-color: Gray;
   border-style: outset;
   background-color: #F0F0F0;
}

.button {
   border: thin;
  border: 1px solid #77bb55;
  color: #0f3e68;
  font-weight: normal;
  font-size: 100%;
  padding: 4px 8px 5px 8px !important;
  margin-top: 2em;
}
